<?xml version="1.0" encoding="UTF-8"?>
<jhove xmlns="http://hul.harvard.edu/ois/xml/ns/jhove"
       date="2016-11-29"
       name="epubcheck"
       release="4.0.2">
   <date>2019-11-20T13:48:26-06:00</date>
   <repInfo uri="epub-494c267b.epub">
      <created>2019-11-20T13:48:20Z</created>
      <lastModified>2019-11-20T13:48:21Z</lastModified>
      <format>application/epub+zip</format>
      <version>3.0.1</version>
      <status>Well-formed</status>
      <mimeType>application/epub+zip</mimeType>
      <properties>
         <property>
            <name>CharacterCount</name>
            <values arity="Scalar" type="Long">
               <value>17002</value>
            </values>
         </property>
         <property>
            <name>Language</name>
            <values arity="Scalar" type="String">
               <value>es</value>
            </values>
         </property>
         <property>
            <name>Info</name>
            <values arity="List" type="Property">
               <property>
                  <name>Identifier</name>
                  <values arity="Scalar" type="String">
                     <value>1_0_0-494c267b3d9d42abb6a484febd86dff3</value>
                  </values>
               </property>
               <property>
                  <name>CreationDate</name>
                  <values arity="Scalar" type="Date">
                     <value>2019-11-20T13:48:20Z</value>
                  </values>
               </property>
               <property>
                  <name>ModDate</name>
                  <values arity="Scalar" type="Date">
                     <value>2019-11-20T13:48:21Z</value>
                  </values>
               </property>
               <property>
                  <name>Title</name>
                  <values arity="Scalar" type="String">
                     <value>Maternidad: obstáculo o emancipación.</value>
                  </values>
               </property>
               <property>
                  <name>Creator</name>
                  <values arity="Scalar" type="String">
                     <value>Camacho, Samantha</value>
                  </values>
               </property>
               <property>
                  <name>Subject</name>
                  <values arity="Array" type="String">
                     <value>Filosofía</value>
                     <value>Artículo</value>
                  </values>
               </property>
            </values>
         </property>
         <property>
            <name>Fonts</name>
            <values arity="List" type="Property">
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>Alegreya Regular</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>Alegreya Italic</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>Alegreya Bold</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
               <property>
                  <name>Font</name>
                  <values arity="List" type="Property">
                     <property>
                        <name>FontName</name>
                        <values arity="Scalar" type="String">
                           <value>Alegreya BoldItalic</value>
                        </values>
                     </property>
                     <property>
                        <name>FontFile</name>
                        <values arity="Scalar" type="Boolean">
                           <value>false</value>
                        </values>
                     </property>
                  </values>
               </property>
            </values>
         </property>
         <property>
            <name>MediaTypes</name>
            <values arity="Array" type="String">
               <value>application/x-dtbncx+xml</value>
               <value>application/xhtml+xml</value>
               <value>text/css</value>
               <value>application/vnd.ms-opentype</value>
            </values>
         </property>
      </properties>
   </repInfo>
</jhove>
